.new_features_popup{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 100;display: flex;justify-content: center;align-items: center;}
.new_features_popup .mask{width: 100%;height: 100%;position: absolute;background-color: #00000040;top: 0;left: 0;}
.new_features_popup .alert_box{max-width: 566px;padding:40px 30px;background-color: #fff;z-index: 1;border-radius: 10px;position: relative;overflow: hidden;}
.new_features_popup .alert_box .close{width: 18px;height: 18px;position: absolute;top: 15px;right: 15px;cursor: pointer;}
.new_features_popup .alert_box .close::before,
.new_features_popup .alert_box .close::after {content: '';position: absolute;top: 50%;left: 0;width: 100%;height: 1px;background-color: #bbb;transform-origin: center;}
.new_features_popup .alert_box .close::before {transform: rotate(45deg);}
.new_features_popup .alert_box .close::after {transform: rotate(-45deg);}
.new_features_popup .alert_box .pop_box{display: flex;flex-direction: column;text-align: center;}
.new_features_popup .alert_box .pop_title{font-size: 24px;font-weight: bold;color: #000000;}
.new_features_popup .alert_box .pop_subtitle{font-size: 16px;font-weight: bold;color: #404040;margin-top: 10px;}
.new_features_popup .alert_box .pop_features_box{display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;margin-top: 15px;}
.new_features_popup .alert_box .features_item{display: flex;flex-direction: column;row-gap: 15px;padding: 20px;background: #fff7f4;border-radius: 8px;}
.new_features_popup .alert_box .features_item .item_icon {display: flex;justify-content: center;align-items: center;}
.new_features_popup .alert_box .features_item .item_icon .icon_exam{width: 25px;height: 31px;background: url(../images/icon_exam.png) center no-repeat;background-size: contain;}
.new_features_popup .alert_box .features_item .item_icon .icon_vote{width: 28px;height: 29px;background: url(../images/icon_vote.png) center no-repeat;background-size: contain;}
.new_features_popup .alert_box .features_item .item_icon .icon_attendance{width: 29px;height: 29px;background: url(../images/icon_attendance.png) center no-repeat;background-size: contain;}
.new_features_popup .alert_box .features_item .item_title{font-size: 14px;color: #404040;font-weight: bold;}
.new_features_popup .alert_box .pop_tip{font-size: 14px;font-weight: bold;color: #ff7038;margin-top: 20px;}
.new_features_popup .alert_box .button{display: flex;justify-content: center;margin-top: 30px;text-align: center;flex-direction: row;column-gap: 20px;}
.new_features_popup .alert_box .button a{padding: 10px 20px;background-color: #fff;border-radius: 6px;color: #676767;border:1px solid #c7c7c7;text-decoration: none;min-width: 144px;font-weight: bold;font-size: 14px;}
.new_features_popup .alert_box .button a:nth-child(2){background-color: #ff7038;border:1px solid #ff7038;color: #ffffff;}

@media (max-width: 750px) {
    .new_features_popup .alert_box{padding: 6vw 4vw;width: 85%;overflow: unset;}
    .new_features_popup .alert_box .close{top: 2vw;right: 2vw;}
    .new_features_popup .alert_box .pop_box{display: flex;flex-direction: column;text-align: center;}
    .new_features_popup .alert_box .pop_title{font-size: 4vw;}
    .new_features_popup .alert_box .pop_subtitle{font-size: 3.73vw;margin-top: 1.33vw;}
    .new_features_popup .alert_box .pop_features_box{grid-template-columns: repeat(1, 1fr);gap: 2.4vw;margin-top: 2.66vw;}
    .new_features_popup .alert_box .features_item{min-height: 17.33vw;display: flex;flex-direction: row;align-items: center;column-gap: 3.66vw;padding: 3vw 4vw;background: #fff7f4;}
    .new_features_popup .alert_box .features_item .item_icon {display: flex;justify-content: center;align-items: center;min-width: 10vw;}
    .new_features_popup .alert_box .features_item .item_icon .icon_exam{width: 5.73vw;height: 7.2vw;background: url(../images/icon_exam_m.png) center / 5.73vw no-repeat;}
    .new_features_popup .alert_box .features_item .item_icon .icon_vote{width: 6.13vw;height: 6.4vw;background: url(../images/icon_vote_m.png) center / 6.13vw no-repeat;}
    .new_features_popup .alert_box .features_item .item_icon .icon_attendance{width: 6vw;height: 6vw;background: url(../images/icon_attendance_m.png) center / 6vw no-repeat;}
    .new_features_popup .alert_box .features_item .item_title{font-size: 3.2vw;text-align: left;}
    .new_features_popup .alert_box .pop_tip{font-size: 3.2vw;margin-top: 3.33vw;}
    .new_features_popup .alert_box .button{column-gap: 4vw;margin-top: 3vw;}
    .new_features_popup .alert_box .button a{width: calc((100% - 4vw) / 2);padding: 1.66vw;border:2px solid #c7c7c7;text-decoration: none;min-width: auto;font-weight: bold;font-size: 3.73vw;}
}